@charset "UTF-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosanstc.css);
@media (max-width: 480px) {
  /* line 6, ../sass/_mixin.scss */
  .hidden-xxs {
    display: none;
  }
}

/* line 1, ../sass/_cb-slideshow.scss */
.cb-slideshow,
.cb-slideshow:after {
  position: relative;
  width: 977px;
  height: 422px;
  z-index: 0;
  overflow: hidden;
  list-style: none;
  padding: 0;
  margin: 0;
}

/* line 12, ../sass/_cb-slideshow.scss */
.cb-slideshow:after {
  content: '';
  background: transparent url(../images/pattern.png) repeat top left;
}

/* line 16, ../sass/_cb-slideshow.scss */
.cb-slideshow li span {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: none;
  opacity: 0;
  z-index: 0;
  color: transparent;
  -webkit-backface-visibility: hidden;
  -webkit-animation: imageAnimation 30s linear infinite 0s;
  -moz-animation: imageAnimation 30s linear infinite 0s;
  -o-animation: imageAnimation 30s linear infinite 0s;
  -ms-animation: imageAnimation 30s linear infinite 0s;
  animation: imageAnimation 30s linear infinite 0s;
}

/* line 35, ../sass/_cb-slideshow.scss */
.cb-slideshow li div {
  z-index: 1000;
  position: absolute;
  bottom: 30px;
  left: 0px;
  width: 100%;
  text-align: center;
  opacity: 0;
  -webkit-animation: titleAnimation 30s linear infinite 0s;
  -moz-animation: titleAnimation 30s linear infinite 0s;
  -o-animation: titleAnimation 30s linear infinite 0s;
  -ms-animation: titleAnimation 30s linear infinite 0s;
  animation: titleAnimation 30s linear infinite 0s;
}

/* line 49, ../sass/_cb-slideshow.scss */
.cb-slideshow li div h3 {
  font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
  font-size: 160px;
  padding: 0 30px;
  line-height: 120px;
  color: rgba(255, 255, 255, 0.8);
}

/* line 56, ../sass/_cb-slideshow.scss */
.cb-slideshow li:nth-child(1) span {
  background-image: url(../images/index1.jpg);
}

/* line 57, ../sass/_cb-slideshow.scss */
.cb-slideshow li:nth-child(2) span {
  background-image: url(../images/index2.jpg);
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  -o-animation-delay: 6s;
  -ms-animation-delay: 6s;
  animation-delay: 6s;
}

/* line 65, ../sass/_cb-slideshow.scss */
.cb-slideshow li:nth-child(3) span {
  background-image: url(../images/index3.jpg);
  -webkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  -o-animation-delay: 12s;
  -ms-animation-delay: 12s;
  animation-delay: 12s;
}

/* line 73, ../sass/_cb-slideshow.scss */
.cb-slideshow li:nth-child(4) span {
  background-image: url(../images/index4.jpg);
  -webkit-animation-delay: 18s;
  -moz-animation-delay: 18s;
  -o-animation-delay: 18s;
  -ms-animation-delay: 18s;
  animation-delay: 18s;
}

/* line 81, ../sass/_cb-slideshow.scss */
.cb-slideshow li:nth-child(5) span {
  background-image: url(../images/index5.jpg);
  -webkit-animation-delay: 24s;
  -moz-animation-delay: 24s;
  -o-animation-delay: 24s;
  -ms-animation-delay: 24s;
  animation-delay: 24s;
}

/* line 97, ../sass/_cb-slideshow.scss */
.cb-slideshow li:nth-child(2) div {
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  -o-animation-delay: 6s;
  -ms-animation-delay: 6s;
  animation-delay: 6s;
}

/* line 104, ../sass/_cb-slideshow.scss */
.cb-slideshow li:nth-child(3) div {
  -webkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  -o-animation-delay: 12s;
  -ms-animation-delay: 12s;
  animation-delay: 12s;
}

/* line 111, ../sass/_cb-slideshow.scss */
.cb-slideshow li:nth-child(4) div {
  -webkit-animation-delay: 18s;
  -moz-animation-delay: 18s;
  -o-animation-delay: 18s;
  -ms-animation-delay: 18s;
  animation-delay: 18s;
}

/* line 118, ../sass/_cb-slideshow.scss */
.cb-slideshow li:nth-child(5) div {
  -webkit-animation-delay: 24s;
  -moz-animation-delay: 24s;
  -o-animation-delay: 24s;
  -ms-animation-delay: 24s;
  animation-delay: 24s;
}

@-webkit-keyframes imageAnimation {
  0% {
    opacity: 0;
    -webkit-animation-timing-function: ease-in;
  }
  8% {
    opacity: 1;
    -webkit-transform: scale(1.05);
    -webkit-animation-timing-function: ease-out;
  }
  17% {
    opacity: 1;
    -webkit-transform: scale(1.1);
  }
  22% {
    opacity: 0;
    -webkit-transform: scale(1.1) translateY(-20%);
  }
  25% {
    opacity: 0;
    -webkit-transform: scale(1.1) translateY(-100%);
  }
  100% {
    opacity: 0;
  }
}
@-moz-keyframes imageAnimation {
  0% {
    opacity: 0;
    -moz-animation-timing-function: ease-in;
  }
  8% {
    opacity: 1;
    -moz-transform: scale(1.05);
    -moz-animation-timing-function: ease-out;
  }
  17% {
    opacity: 1;
    -moz-transform: scale(1.1);
  }
  22% {
    opacity: 0;
    -webkit-transform: scale(1.1) translateY(-20%);
  }
  25% {
    opacity: 0;
    -moz-transform: scale(1.1) translateY(-100%);
  }
  100% {
    opacity: 0;
  }
}
@-o-keyframes imageAnimation {
  0% {
    opacity: 0;
    -o-animation-timing-function: ease-in;
  }
  8% {
    opacity: 1;
    -o-transform: scale(1.05);
    -o-animation-timing-function: ease-out;
  }
  17% {
    opacity: 1;
    -o-transform: scale(1.1);
  }
  22% {
    opacity: 0;
    -webkit-transform: scale(1.1) translateY(-20%);
  }
  25% {
    opacity: 0;
    -o-transform: scale(1.1) translateY(-100%);
  }
  100% {
    opacity: 0;
  }
}
@-ms-keyframes imageAnimation {
  0% {
    opacity: 0;
    -ms-animation-timing-function: ease-in;
  }
  8% {
    opacity: 1;
    -ms-transform: scale(1.05);
    -ms-animation-timing-function: ease-out;
  }
  17% {
    opacity: 1;
    -ms-transform: scale(1.1);
  }
  22% {
    opacity: 0;
    -webkit-transform: scale(1.1) translateY(-20%);
  }
  25% {
    opacity: 0;
    -ms-transform: scale(1.1) translateY(-100%);
  }
  100% {
    opacity: 0;
  }
}
@keyframes imageAnimation {
  0% {
    opacity: 0;
    animation-timing-function: ease-in;
  }
  8% {
    opacity: 1;
    transform: scale(1.05);
    animation-timing-function: ease-out;
  }
  17% {
    opacity: 1;
    transform: scale(1.1);
  }
  22% {
    opacity: 0;
    -webkit-transform: scale(1.1) translateY(-20%);
  }
  25% {
    opacity: 0;
    -transform: scale(1.1) translateY(-100%);
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes titleAnimation {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-300%);
  }
  8% {
    opacity: 1;
    -webkit-transform: translateY(0%);
  }
  17% {
    opacity: 1;
    -webkit-transform: translateY(0%);
  }
  19% {
    opacity: 0;
    -webkit-transform: translateY(100%);
  }
  25% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@-moz-keyframes titleAnimation {
  0% {
    opacity: 0;
    -moz-transform: translateY(-300%);
  }
  8% {
    opacity: 1;
    -moz-transform: translateY(0%);
  }
  17% {
    opacity: 1;
    -moz-transform: translateY(0%);
  }
  19% {
    opacity: 0;
    -moz-transform: translateY(100%);
  }
  25% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@-o-keyframes titleAnimation {
  0% {
    opacity: 0;
    -o-transform: translateY(-300%);
  }
  8% {
    opacity: 1;
    -o-transform: translateY(0%);
  }
  17% {
    opacity: 1;
    -o-transform: translateY(0%);
  }
  19% {
    opacity: 0;
    -o-transform: translateY(100%);
  }
  25% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@-ms-keyframes titleAnimation {
  0% {
    opacity: 0;
    -ms-transform: translateY(-300%);
  }
  8% {
    opacity: 1;
    -ms-transform: translateY(0%);
  }
  17% {
    opacity: 1;
    -ms-transform: translateY(0%);
  }
  19% {
    opacity: 0;
    -ms-transform: translateY(100%);
  }
  25% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes titleAnimation {
  0% {
    opacity: 0;
    transform: translateY(-300%);
  }
  8% {
    opacity: 1;
    transform: translateY(0%);
  }
  17% {
    opacity: 1;
    transform: translateY(0%);
  }
  19% {
    opacity: 0;
    transform: translateY(100%);
  }
  25% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
/* Show at least something when animations not supported */
/* line 353, ../sass/_cb-slideshow.scss */
.no-cssanimations .cb-slideshow li span {
  opacity: 1;
}

@media screen and (max-width: 1140px) {
  /* line 357, ../sass/_cb-slideshow.scss */
  .cb-slideshow li div h3 {
    font-size: 100px;
  }
}
@media screen and (max-width: 600px) {
  /* line 360, ../sass/_cb-slideshow.scss */
  .cb-slideshow li div h3 {
    font-size: 50px;
  }
}
/* line 1, ../sass/_menu.scss */
.menu {
  position: absolute;
  width: 100%;
  bottom: 0;
  list-style: none;
  padding: 0;
  margin: 0;
  background-color: rgba(0, 0, 0, 0.7);
  font-weight: 300;
}
/* line 11, ../sass/_menu.scss */
.menu li {
  position: relative;
  float: left;
  width: 25%;
  font-size: 13px;
  text-align: center;
}
/* line 17, ../sass/_menu.scss */
.menu li a {
  width: 100%;
  display: inline-block;
  padding: 20px 0;
  color: #fff;
  cursor: pointer;
  box-sizing: border-box;
}
/* line 24, ../sass/_menu.scss */
.menu li a:hover {
  text-decoration: none;
}
/* line 27, ../sass/_menu.scss */
.menu li a:before {
  clear: both;
  content: ' ';
  visibility: visible;
  display: block;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  position: absolute;
  top: 0;
  left: 0;
  border-top: 5px solid #ef6103;
  opacity: 0;
  width: 1px;
}
/* line 38, ../sass/_menu.scss */
.menu li:hover a:before {
  opacity: .7;
  width: 100%;
}
/* line 42, ../sass/_menu.scss */
.menu li:before {
  clear: both;
  content: ' ';
  visibility: visible;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border-left: 1px solid #fff;
  height: 20px;
  z-index: 10;
}
/* line 52, ../sass/_menu.scss */
.menu li:first-of-type:before {
  display: none;
}

/* line 58, ../sass/_menu.scss */
.index .menu {
  height: 120px;
  background-color: rgba(0, 0, 0, 0.5);
}
/* line 61, ../sass/_menu.scss */
.index .menu li {
  float: left;
  width: auto;
  font-size: 16px;
  text-align: left;
}
/* line 66, ../sass/_menu.scss */
.index .menu li a {
  width: auto;
  padding: 20px 60px 20px 40px;
}

/* line 8, ../sass/all.scss */
a:link, a:visited, a:active {
  color: #666666;
  text-decoration: none;
}

/* line 12, ../sass/all.scss */
a:hover {
  text-decoration: underline;
  color: #EF6103;
}

/* line 16, ../sass/all.scss */
body {
  margin: 0px;
  color: #fff;
  font-family: "Helvetica Neue", Helvetica, Arial, 'Noto Sans TC', "PingFang TC", '微軟正黑體', '新細明體';
}

/* line 21, ../sass/all.scss */
head {
  color: #fff;
}

/* line 26, ../sass/all.scss */
.bn {
  position: relative;
}
/* line 28, ../sass/all.scss */
.bn .title {
  font-size: 26px;
  color: #fff;
  position: absolute;
  font-weight: 500;
  text-shadow: 1px 0 5px rgba(0, 0, 0, 0.5);
  top: 80px;
  right: 40px;
  z-index: 19;
}
/* line 37, ../sass/all.scss */
.bn .title small {
  font-size: 9px;
  color: rgba(50, 50, 50, 0.7);
  font-weight: 400;
  text-shadow: 0 0 0;
}

/* line 47, ../sass/all.scss */
.index .bn .title {
  font-size: 50px;
  font-weight: bolder;
  top: 0;
  right: 0;
  text-shadow: 0 0 0;
}
